RubyGems Navigation menu

foscam-ruby 0.1.0

A ruby client for the foscam SDK.

Gemfile
          gem 'foscam-ruby', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install foscam-ruby
  
  
  
  
  
  
  

Authors:

  • Chris Waddington

Owners:

Licenses:

  • MIT

Total downloads 2,758

For this version 734

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - March 26, 2013 (42 KB)
  2. 0.0.3 - March 12, 2013 (31 KB)
  3. 0.0.2 - March 8, 2013 (28 KB)
  4. 0.0.1 - March 6, 2013 (28 KB)